div.auto_complete {
    position:absolute;
    width:130px;
    background-color:#f9f0df;
    border:1px solid #888;
    margin:0px;
    padding:0px;
    font-family: Verdana, Arial, Helvetica, bitstream vera sans, nimbus sans l, sans-serif;
    z-index: 20;
}
ul.items  {
    list-style-type: none;
    margin:0px;
    padding:0px;
    font-family: Verdana, Arial, Helvetica, bitstream vera sans, nimbus sans l, sans-serif;
    color:saddlebrown;
}
ul.items li.selected {
    background-color: #fffff7;
    color:saddlebrown;
}
li.item {
    list-style-type: none;
    display:block;
    margin:0;
    padding:2px;
    
    font-family: Verdana, Arial, Helvetica, bitstream vera sans, nimbus sans l, sans-serif;
}
li.item div.synonym {
    font-size:10px;
    color:#888;
    font-family: Arial, Helvetica, bitstream vera sans, nimbus sans l, sans-serif;
    font-weight: bold;
}
